High

CVE-2015-8373 - Input Validation vulnerability in ISC KEA

Publication: 2015-12-22
Summary

The kea-dhcp4 and kea-dhcp6 servers 0.9.2 and 1.0.0-beta in ISC Kea, when certain debugging settings are used, allow remote attackers to cause a denial of service (daemon crash) via a malformed packet.

Classification
CWE-20: Input Validation

Risk level (CVSS 7.1)

High

7.1

Access Vector

  • Network
  • Adjacent Network
  • Local

Access Complexity

  • Low
  • Medium
  • High

Authentication

  • None
  • Single
  • Multiple

Confident. Impact

  • Complete
  • Partial
  • None

Integrity Impact

  • Complete
  • Partial
  • None

Affected Products

  • ISC KEA 0.9.2
  • ISC KEA 1.0.0